Subject: Re: Deliberation period for GCD 003 "Rename the default branch" has technically started

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 22 Apr 2025 01:59:11 +0200

I support, because main is a better name and the cost will be handled
well.

Despite and not because renaming sends a political message, specifically
Ekaitz wrote <https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76407#95>:
3. I don't think the change will make the project more inclusive, but
may be counterproductive.

(I disagree with Ekaitz’ other numbers.)

The GCD embraces and emphasizes inclusiveness as motivation for naming,
though it acknowledges the ongoing political debate in the drawbacks.
The GCD’s wording is honest, but is not why I say I support.

Regards,
Florian